baseURL = "http://alexandre.meyer.pages.univ-lyon1.fr/m2-apprentissage-profond-image/"
title = "Apprentissage et Image"
#theme = "etch"
#theme = "ucax"
#theme = "paige"
#theme = "hugo-flex"
theme = "congo"
languageCode = "fr-FR"
enableInlineShortcodes = true
pygmentsCodeFences = true
pygmentsUseClasses = true

publishDir = "public"

#uglyURLs = true


# [author]
#   name = "Alexandre Meyer"
#   image = "img/author.jpg"
#   headline = "MLImage"
#   bio = ""


[params]
  description = "Apprentissage Profond Et Image"
  copyright = ""
  dark = "auto"
  highlight = true
  mainSections = "personnage;controle;posts"
  #color = "gray"           # Any color in CSS syntax
  #width = "52rem"          # Any length in CSS syntax
  #colorScheme = "avocado"
  #colorScheme = "congo"
  colorScheme = "fire"
  # footer= ""
  # rss = "" 
  article.showDate = false
  favicon = "favicon.ico"


# [[footer]]
#   name = "Privacy"
#   url = "https://external-link"
#   - name: Aboutaaa
#     url: about/
#     weight: 1

[menu]
    [[menu.main]]
        identifier = "PartieAM"
        name = "PartieAM"
        title = "PartieAM"
        url = "/am/"
        weight = 1
 
    [[menu.main]]
        identifier = "PartieJD"
        name = "PartieJD"
        title = "PartieJD"
        url = "https://perso.liris.cnrs.fr/julie.digne/cours/cours_ml.html"
        weight = 2

    [[menu.main]]
        identifier = "PartieNB"
        name = "PartieNB"
        title = "PartieNB"
        url = "/nb/"
        weight = 3

  
[permalinks]
  posts = "/:title/"

[markup.goldmark.renderer]
  # Allow HTML in Markdown
  unsafe = true

  [markup.tableOfContents]
    ordered = true

